### Signal

# Phosh AppGrid::app-launched

since: 0

#### Declaration

    void
    app_launched (
      PhoshAppGrid* self,
      GAppInfo* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`object`

  Type: `GAppInfo`

  No description available.

  The data is owned by the caller of the function.